{
    "dc_identifier": "nl.gm0851.2k.2016.452",
    "dc_title": "Omgevingsvergunning Havenpad 1 te Steenbergen",
    "dc_type": "2k",
    "dc_description": "Op 20 mei 2016 hebben wij een omgevingsvergunning activiteiten bouwen en handelen in strijd met regels ruimtlijke ordening verleend voor plaatsen van een sanitairgebouw met een haven kantoor�aan de Havenpad 1 te Steenbergen. De omgevingsvergunning is geregistreerd onder nummer ZK16001436.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2016-65316",
    "dc_publisher": "gm0851",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2023-12-22",
    "foi_publishedDate": "2016-05-24",
    "dc_date_year": "2016",
    "dc_publisher_name": "Gemeente Steenbergen",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Gemeente Steenbergen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "77",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0851.2k.2016.452.doc.1",
            "dc_title": "Omgevingsvergunning Havenpad 1 te Steenbergen",
            "foi_fileName": "gmb-2016-65316.pdf",
            "dc_type": "Offici�le Publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2016-65316.pdf"
        },
        {
            "dc_identifier": "nl.gm0851.2k.2016.452.doc.2",
            "dc_title": "Beschikking ZK16001436",
            "foi_fileName": "exb-2016-16623.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2016-16623/1/bijlage/exb-2016-16623.pdf"
        },
        {
            "dc_identifier": "nl.gm0851.2k.2016.452.doc.3",
            "dc_title": "Bestektekening blad 1 BEM1602468 ",
            "foi_fileName": "exb-2016-16624.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2016-16624/1/bijlage/exb-2016-16624.pdf"
        },
        {
            "dc_identifier": "nl.gm0851.2k.2016.452.doc.4",
            "dc_title": "formulier aanvraag omgevingsvergunning_BEM1601752 ",
            "foi_fileName": "exb-2016-16625.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2016-16625/1/bijlage/exb-2016-16625.pdf"
        },
        {
            "dc_identifier": "nl.gm0851.2k.2016.452.doc.5",
            "dc_title": "Hoofdberekening constructie BEM1602467 ",
            "foi_fileName": "exb-2016-16626.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2016-16626/1/bijlage/exb-2016-16626.pdf"
        }
    ]
}